 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-1 .u-image-1 {
  min-height: 1384px;
  background-image: url("images/silver-color-sport-sedan-front-xenon-lights1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1384px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 48px;
}

.u-section-1 .u-text-1 {
  margin: 3px 12px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 12px 0;
}

.u-section-1 .u-table-1 {
  width: 293px;
  margin: 0 auto 0 12px;
}

.u-block-8584-19 {
  height: 46px;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-3 {
  font-weight: 400;
  font-size: 1.125rem;
}

.u-section-1 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-6 {
  font-weight: 400;
  font-size: 1.125rem;
}

.u-section-1 .u-table-cell-8 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-9 {
  font-weight: 400;
  font-size: 1.125rem;
}

.u-section-1 .u-table-cell-11 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-12 {
  font-weight: 400;
  font-size: 1.125rem;
}

.u-block-8584-37 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 1141px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1141px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1748px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1311px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 825px;
  }
}